    .banner-full img {
        max-width: 100vw!important;
        width: 100vw!important;
    }
    
    .vitrine-marcas .marcas.efeito2 img {
    max-width: 150px!important;
}

.cores-personalizadas .titulo-categoria strong {
    color: var(--cTitulos);
    text-transform: uppercase;
}

.cores-personalizadas .titulo-categoria strong {
    color: #853913!important;
    text-transform: uppercase;
}

.titulo-categoria strong {
    font-size: 34px!important;
    font-weight: 900!important;
}


@media only screen and (max-width: 1024px) {
    .banners-full .int-mobile img {
        max-width: 100% !important;
        width: auto !important;
    }
}